.sub {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #400000;
	background-image: url(/images/Windowsignx600.jpg);
	background-repeat: no-repeat;
	background-position: center center;


}

.bod {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}
.bodRED_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    font-weight: bold;

	color: #820000;

}

.bodDarkRED_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    font-weight: bold;

	color: #4A0000;

}
.bodRED_bold18 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

    font-weight: bold;

	color: #820000;

}

.bodDarkRED_bold18 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

    font-weight: bold;

	color: #4A0000;

}
.bodRED_bold20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #820000;

}

.bodDarkRED_bold20 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

    font-weight: bold;

	color: #4A0000;

}
.bodWhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

}
.bodWhite12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}

.bodWhite16 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFFFFF;

}
.bodWhite16_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

    font-weight: bold;

	color: #FFFFFF;

}
.sub2 {

	font-family: Tahoma;

	font-size: 10px;

	font-weight: bold;

	color: #000000;

}

A:link {     

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

        Color :  #0000ff; font-weight: BOLD;

	text-decoration : underline;

}

A:visited { 

    font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	Color : #800080; font-weight: normal;

	text-decoration : underline;

}
A:hover { 

    font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	Color : #ffA500; font-weight: normal;

	text-decoration : underline;

}
A:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	Color : #FFFFFF;
	font-weight: BOLD;
	text-decoration : underline overline;

}
.sub3 {

	font-family: Tahoma;

	font-size: 18px;

	font-weight: normal;

	color: #009966;

}

.title {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	color: #FF9933;

	font-weight: bold;





}

.title2 {

	color: #FF0000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 28px;

	font-weight: normal;

}

.sub4 {

	font-family: Tahoma;

	font-size: 14px;

	font-weight: normal;

	color: #990000;

}
.sub4_12 {

	font-family: Tahoma;

	font-size: 10px;

	font-weight: normal;

	color: #990000;

}

.sub5 {

	font-family: Tahoma;
	font-size: 16px;

	font-weight: bold;

	color: #336666;

}

.title3 {

	font-family: Tahoma;

	font-size: 12px;

	font-weight: bold;

	color: #20687D;

}



.title3_18 {

	font-family: Tahoma;

	font-size: 16px;

	font-weight: bold;

	color: #20687D;

}

.title5 {

	color: #FF0000;

	font-family: Tahoma;

	font-size: 20px;

	font-weight: normal;
}
.title4 {

	font-family: Tahoma;

	font-size: 14px;

	font-weight: bold;

	color: #416a2f;

}
.title4lg {

	font-family: Tahoma;

	font-size: 16px;

	font-weight: bold;

	color: #416a2f;

}
.bodsm {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	font-weight: normal;

}
.Orange12 {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #FF9933;

	font-weight: bold;

}
.titleOrange {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	color: #FF9933;

	font-weight: bold;

}
.titleYellow {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: italic;

	color: #FFFF00;

	font-weight: bold;

}

.titleDarkYellow {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	color: #979700;

	font-weight: bold;

}
.titleYellow20 {



	font-family: Tahoma;

	font-size: 18px;

	font-style: normal;

	color: #FFCC00;

	font-weight: bold;

}

.titleGray {





	font-family: Tahoma;

	font-size: 14px;

	font-style: normal;

	color: #5E614E;

	font-weight: bold;

}

.titleBlack {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #000000;

	font-weight: bold;

}

.titleBlack18 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: normal;

	color: #000000;

	font-weight: bold;

}

.titleGreen {


	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #416a2f;

}
.titleGreen24 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;

	font-weight: bold;

	color: #416a2f;

}
.titleBoldGrey16 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #AEAEAE;

	font-weight: bold;

}
.titleBoldGrey18 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #AEAEAE;

	font-weight: bold;

}
.titleBoldGrey20 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #AEAEAE;

	font-weight: bold;

}
.titleBoldGrey25 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 22px;

	color: #AEAEAE;

	font-weight: bold;

}

.bodBoldGrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #AEAEAE;

	font-weight: bold;

}
.bodBold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	font-weight: bold;

}

.bodBOLDltgrey
font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #999999;

	font-weight: bold;

}



.bodBoldWhite {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	font-weight: bold;

}
.bodBoldYellow {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFF00;

	font-weight: bold;

}
.bodBoldWhite18 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #FFFFFF;

	font-weight: bold;

}

.titleBlackUnderline {

font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #000000;

	font-weight: bold;

	text-decoration: underline;



}

.titleBurgUnderline {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	color: #990000;

	font-weight: bold;

	text-decoration: underline;

	font-variant: small-caps;



}

.bodsmallest {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7px;

	color: #000000;

	font-weight: normal;

}
.goldtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #BEB18D;
}
.goldtitle20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #BEB18D;
}
.goldtitle25 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	color: #BEB18D;
}
.goldtitle30 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: italic;
	font-weight: bold;
	color: #BEB18D;
}
.bodbolditalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.background {
	background-repeat: no-repeat;
	background-position: center 5px;
	background-image: url(/images/Windowsignx600.jpg);

}
.36darkred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color: #4A0000;
}
.titleBlack14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
}
.whiteA {
	color: #FFFFFF;
}
